                        13 page printout

    Reproducible Electronic Publishing can defeat censorship.

          This disk, its printout, or copies of either
          are to be copied and given away, but NOT sold.

          Bank of Wisdom, Box 926, Louisville, KY 40201

                          ****     ****

                 WHO WAS JESUS CHRIST, AND WHAT
                          DID HE TEACH?
                               by
                        Charles Bradlough

                                I

                      WHO WAS JESUS CHRIST?

     MANY persons will consider the question one to which the
Gospels give a sufficient answer and that no further inquiry is
necessary. But while the general Christian body affirm that Jesus
was God incarnate on earth, the Unitarian Christians, less in
numerical strength but numbering a large proportion of the more
intelligent and humane, absolutely deny his divinity; the Jews, of
whom he is alleged to have been one, do not believe in him at all;
and the enormous majority of the inhabitants of the earth have
never accepted the Gospels. Even in the earliest ages of the
Christian Church heretics were found, amongst Christians
themselves, who denied that Jesus had ever existed in the flesh.
Under these circumstances the most pious should concede that it is
well to prosecute the inquiry to the uttermost, that their faith
may rest on sure foundations. The history of Jesus Christ is
contained in four books or gospels; outside these it cannot be
pretended that there is any reliable narrative of his life. We know
not with any certainty, and have now no means of knowing, when,
where, or by whom these Gospels were written. The name at the head
of each Gospel affords no clue to the real writer. Before A.D. 160
no author mentions any Gospels by Matthew, Mark, Luke, or John, and
there is no sufficient evidence to identify the Gospels we have
with even the writings to which Irenaeus refers towards the close
of the second century. The Church has provided us with an author
for each Gospel, and some early Fathers have argued that there
ought to be four Gospels, because there are four seasons, four
principal points to the compass, and four corners to the earth.
Bolder speculators affirm twelve apostles because there are twelve
signs of the Zodiac. With regard to the Gospel first in order,
divines disagree as to the language written. Some allege that the
original was in Hebrew, others deny that our Greek version has any
of the characters of a translation.

     We neither know the hour, nor day, nor month, nor year of
Jesus's birth; divines generally agree that he was not born on
Christmas Day, and yet on that day the anniversary of his birth is
observed. The Oxford Chronology places the matter in no clearer
light, and more than thirty learned authorities give a period of
over seven years' difference in their reckoning. The place of his
birth is also uncertain. The Jews, in the presence of Jesus,
reproached him that he ought to have been born at Bethlehem, and he
never replied "I was born there ", (John vii. 41, 42, 52).

                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                                1

          WHO WAS JESUS CHRIST, AND WHAT DID HE TEACH?

     Jesus was the son of David, the son of Abraham (Matt. i.),
from whom his descent is traced through Isaac -- born of Sarai
(whom the writer of the epistle to Galatians [iv. 24] says was a
covenant and not a woman) -- and ultimately through Joseph, who was
not only not his father, but is not shown to have had any kind of
relationship to him, and through whom therefore the genealogy
should not be traced. There are two genealogies in the Gospels
which contradict each other, and these in part may be collated with
the Old Testament genealogy, which differs from both. The genealogy
of Matthew is self-contradictory, counts thirteen names as
fourteen, and omits the names of three kings. Matthew says Abiud
was the son of Zorobabel (i. 13). Luke says Zorobabel's son was
Rhesa (iii. 27). The Old Testament contradicts both, and gives
Meshullam and Hananiah, and Shelomith, their sister (1 Chron. iii.
19), as the names of Zorobabel's children. The reputed father of
Jesus, Joseph, had two fathers, one named Jacob, the other Heli.
The divines suggest that Heli was the father of Mary, by reading
the word "Mary" in Luke iii. 23, in lieu of "Joseph," and the word
"daughter" in lieu of "son," thus correcting the evident blunder
made by inspiration. The birth of Jesus was miraculously announced
to Mary and to Joseph by visits of an angel, but they so little
regarded the miraculous annunciation that they marvelled soon after
at much less wonderful things spoken by Simeon.

     Jesus was the son of God, or God manifest in the flesh, and
his birth was first discovered by some wise men or astrologers, a
class described in the Bible as an abomination in God's sight.
These men saw his star in the East, but it did not tell them much,
for they were apparently obliged to ask information from Herod the
King. Herod in turn inquired of the chief priests and scribes; and
it is evident Jeremiah was right if he said, "The prophets prophesy
falsely, and the priests bear rule by their means," for these chief
priests either misread the prophets or misquoted the Scripture,
which is claimed to be a revelation from God, and invented a false
prophecy (Matt. ii. 5, 6; cf. Micah v. 2) by omitting a few words
from, and adding a few words to, a text until it suited their
purpose. The star -- after the wise men knew where to go, and no
longer required its aid -- led and went before them, until it came
and stood over where the young child was. This story will be better
understood if the reader will walk out some clear night, notice a
star, and then try to fix the one house it will be exactly over.
The writer of the Third Gospel, silent on the star story, speaks of
an angel who tells some shepherds of the miraculous; but this does
not appear to have happened in the reign of Herod.

     After the wise men had left Jesus an angel warned Joseph to
flee with Jesus and Mary into Egypt; and Joseph did fly, and
remained there with the young child and his mother until the death
of Herod; and this it is alleged was done to fulfil a prophecy. The
words (Hos. xi. 1) are not prophetic and have no reference whatever
to Jesus. The Jesus of the Third Gospel never went into Egypt at
all in his childhood.

     When Jesus began to be about thirty years of age he was
baptized by John in the River Jordan. John, who knew him, according
to the First Gospel, forbade him directly he saw him; but,
according to the Fourth Gospel, he knew him not, and had, 


                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                                2

          WHO WAS JESUS CHRIST, AND WHAT DID HE TEACH?

therefore, no occasion to forbid him. God is an "invisible spirit,"
whom no man hath seen (John i. 18) or can see (Exod. xxxiii. 20);
but the man John saw the spirit of God descending like a dove. God
is everywhere, but at that time was in heaven, from whence he said,
"This is my beloved Son, in whom I am well pleased." Although John
heard this from God's own mouth, he did not always act as if he
believed it, but some time after sent two of his disciples to Jesus
to inquire if he were really the Christ (Matt. xi. 2, 3).

     Immediately after the baptism Jesus was led up of the spirit
into the wilderness to be tempted of the Devil. Jestis fasted forty
days and forty nights, and in those days he did eat nothing. Moses
twice fasted that period. Such fasts are nearly miraculous. The
modern fasting men, and the Hindoo fasters, only show that under
very abnormal conditions long abstinence from food is possible.
Absolutely miraculous events are events which never happened in the
past, do not take place in the present, and never will occur in the
future. Jesus, it is said, was God, and by his power as God fasted.
On the hypothesis of his divinity it is difficult to understand how
he became hungry. When hungry the Devil tempted Jesus by offering
him stones, and asking him to make them bread. Stones offered to a
hungry man for bread-making hardly afford a probable temptation.
Which temptation came next is a matter of doubt. Matthew and Luke
relate the story in different order. According to one, the Devil
next taketh Jesus to the pinnacle of the temple and tempts him to
throw himself to the bottom, by quoting Scripture that angels
should bear him in their arms. Jesus either disbelieved this
Scripture or remembered that the Devil, like other pillars of the
Church, grossly misquoted to suit his purpose, and the temptation
failed. The Devil then took Jesus to an exceeding high mountain,
from whence he showeth him all the kingdoms of the world and the
glory thereof, in a moment of time. It is urged that this did not
include a view of the Antipodes, but only referred to the kingdoms
then known; even then it must have been a long look from Judea to
China. The mountain must have been very high -- much higher than
the diameter of the earth, Origen, a learned and pious holy father,
suggests that no man in his senses will believe this to have really
happened. If Origen had to defend his language before a modem judge
of the type of Mr. Justice North, the Christian Father would have
sore risk of Holloway jail. The Devil offered Jesus -- who it is
declared was one with God and therefore omnipotent -- all the
kingdoms of the world if he, Jesus, the omnipotent God, would fall
down and worship his own creature, the Devil. Some object that if
God is the creator and omnipotent ruler of the world, then the
Devil would have no control over the kingdoms of the world, and
that the offer could be no temptation as it was made to Jesus, who
was God omnipptent and all-wise. Such objectors rely on natural
reason.

     After the temptation Jesus worked many miracles, casting out
devils and otherwise doing marvels amongst the inhabitants of
Judea, who seem as a body to have been very unbelieving. If a
second Jesus of Nazareth were in this heretical age to boast that
he possessed the power of casting out devils, he would stand a fair
chance of expiating his offence by a three months' imprisonment
with hard labour. It is true that the 72nd Canon of the Church of
England recognizes that ministers can cast out devils, but forbids 


                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                                3

          WHO WAS JESUS CHRIST, AND WHAT DID HE TEACH?

them to do this unless licensed by the Bishop, "under pain of the
imputation of imposture or cozenage." Now, if sick men have a
little wisdom the physician is resorted to that he may cure the
disease. If men have much wisdom they study physiology while they
have health, in order to prevent sickness. In the time of the early
Christians prayer and faith (James v. 14, I5) occupied the position
since usurped by medicine and experience. Men who had lost their
senses in the time of Christ were regarded as attacked not by
disease but by the Devil. In the days of Jesus one spirit would
make a man blind, or deaf, or dumb; occasionally a number of devils
would get into a man and drive him mad. On one occasion Jesus met
either one man (Mark V. 2) or two men (Matt. Viii. 28) possessed
with devils. The devils knew Jesus and addressed him by name.
Jesus, not so familiar with the imp or imps, inquired the name of
the particular devil he was addressing. The answer, given in Latin,
would induce a belief, possibly corroborated by the writings of the
monks, that devils communicated in that tongue. Jesus wanted to
cast out the devils from the man; this they did not contest, but
they expressed a decided objection to being cast out of the
country. A compromise was agreed to, and at their own request the
devils were transferred to a herd of swine. The swine ran into the
sea and were drowned. There is no record of any compensation to the
owner.

     Jesus fed large multitudes of people under circumstances of a
most ultra-thaumatirgic character. To the first book of Euclid is
prefixed an axiom "that the whole is greater than its part." John
Wesley was wise if it be true that he eschewed mathematics lest it
should lead him to infidelity. If any man be irreligious enough to
accept Euclid's axiom he will be compelled to reject the miraculous
feeding of 5,000 people with five loaves and two small fishes. The
original difficulty of the miracle, though not increased, is made
hard to the common mind by the assertion that after the multitude
had been fed twelve baskets full of fragments remained.

     Jesus is related to have walked on the sea whan it was very
stormy, and when "the sea arose by reason of a great wind that
blew." Walking on the water is a great feat even if the sea be
calm, but when the waves run high it is still more wonderful.

     The miracle of turning water into wine at Cana, in Galilee, is
worthy of attention when considering the question, Who was Jesus
Christ? Jesus and his disciples had been called to a marriage
feast, and when there the company fell short of wine. The mother of
Jesus, to whom the Catholics offer worship, and to whom they pay
great adoration, informed Jesus of the deficiency and was answered,
"Woman, what have I to do with thee? mine hour is not yet come."
His mother seemed to have expected a miracle, yet in the Fourth
Gospel the Cana wonder was the beginning of miracle-working by
Jesus; the apocryphal gospels assert that Jesus practised miracle-
working as a child. Jesus having obtained six water-pots full of
water, turned them into wine. Teetotallers who cannot believe God
would specially provide means of drunkenness urge that this wine
was not of intoxicating quality, though there is nothing in the
text to justify their hypothesis. The curious connexion between the
phrase "well drunk" and the time at which the miracle was performed
would rather warrant the supposition that the guests were already 


                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                                4

          WHO WAS JESUS CHRIST, AND WHAT DID HE TEACH?

in such a state as to render it difficult for them to critically
appreciate the new vintage. The moral effects of this miracle are
not easily appreciable.

     Shortly after this Jesus went to the temple with a scourge of
small cords, and drove thereout the cattle-dealers and money-
changers who had assembled there in the ordinary coarse of their
business. The writer of the Fourth Gospel places this event very
early in the public life of Jesus. The writer of the Third Gospel 
fixes the occurrence much later.

     Jesus being hungry went to a fig-tree to gather figs, though
the season of figs was not yet come. Of course there were no figs
upon the tree, and Jesus then caused the tree to wither away. This
is specially interesting as a problem for a true orthodox
trinitarian who will believe, first, that Jesus was God, who made
the tree, and prevented it from bearing figs; second, that God the
all-wise, who is not subject to human passions, being hungry, went
to the fig-tree, on which he knew there could be no figs, expecting
to find some there; third, that God, the all-just, then punished
the tree because it did not bear figs in opposition to God's
eternal ordination.

     Jesus had a disciple named Peter, who, having much Christian
faith, was a great coward, and denied his leader in his hour of
need. Jesus, though previously aware that Peter would be a traitor,
yet gave him the keys of the kingdom of Heaven, and told him that
whatsoever he bound on earth should be bound in Heaven. Peter was
to have denied jesus three times before the cock should crow (Matt.
xxvi. 34). The cock crowed before Peter's second denial (Mark xiv.
68). Commentators urge that the words used do not refer to the
crowing of any particular cock, but to a special hour of the
morning called "cock-crow" But if the Gospel be true the
explanation is false. Peter's denial becomes the more extraordinary
when we remember that he had seen Moses, Jesus, and Ellas talking
together, and had heard a voice from a cloud say, "This is my
beloved Son, in whom I am well pleased." As Peter could thus deny
Jesus after having heard God vouch his divinity, and Peter not only
escapes punishment but gets the office of gate-keeper to Heaven,
how much more should those escape punishment and obtain reward who
only deny because they cannot help it, and who have been left
without any corroborative evidence of sight or hearing!

     The Jesus of the First Gospel promised that, as Jonah was
three days and three nights in the whale's belly, so he (Jesus)
would be three days and three nights in the heart of the earth. Yet
he was buried on Friday evening and was out of the grave before
Saturday night was over. Some say that the Jews reckoned part of a
day as a whole one.

     The translators have made Jesus perform a curious equestrian
feat on his entry into Jerusalem. The text (Matt. xxi. 7) says they
"brought the ass and the colt and put on them their clothes and set
him thereon." This does not mean that he rode on both at one time;
it only says so. On the Cross the Jesus of the Four Gospels, who
was God, cried out " My God, my God, why hast thou forsaken me?"
God cannot forsake himself, Jesus was God himself. Yet God forsook 


                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                                5

          WHO WAS JESUS CHRIST, AND WHAT DID HE TEACH?

Jesus, and the latter cried out to know why he was forsaken. Any
able divine will explain that of course he knew, and that he was
not forsaken. The explanation renders it difficult to believe the
dying cry, and the passage becomes one of the mysteries of the holy
Christian religion, which, unless a man rightly believe, "without
doubt he shall perish everlastingly." At the crucifixion of Jesus
wonderful miracles took place. "The graves were opened, and many
bodies of the samts which slept arose and came out of the grave
after his resurrection and appeared unto many." Which saints were
these? They "appeared unto many," but there is not the slightest
evidence outside the Bible that anyone ever saw them. Their "bodies
came out of the graves. Do not the bodies of the saints decompose
like those of ordinary human beings?

     Jesus must have much changed in the grave, for his disciples
did not know him when he stood on the shore (John xxi. 4), and
Mary, most attached to him, knew him not, but supposed that he was
the gardener. According to the First Gospel, Jesus appeared to two
women after his resurrection, and afterwards met eleven of his
disciples by appointment on a mountain in Galilee. When was this
appointment made? The text on which divines rely is Matthew xxvi.
32; this makes no such appointment. According to the Second Gospel
he appeared first to one woman, and when she told the disciples
they did not believe it. Yet, on pain of indictment now and
damnation hereafter, we are bound to unhesitatingly accept that
which the disciples of Jesus rejected. By the Second Gospel we
learn that instead of the eleven going to Galilee after Jesus he
came to them as they sat at meat. In the Third Gospel he first
appeared to two of his disciples at Emmaus, and they did not know
him until they had been a long time in his company -- it was
evening before they recognized him. Unfortunately, directly they
knew him they did not see him, for as soon as they knew him he
vanished out of their sight. He immediately afterwards appeared to
the eleven at Jerusalem, and not at Galilee, as stated in the First
Gospel. Jesus asked for some meat, and the disciples gave him a
portion of a broiled fish and of a honeycomb, and he did eat. Jesus
was afterwards taken up into Heaven, a cloud received him, and he
was missed. God is everywhere, and Heaven no more above than below,
but it is necessary we should believe that Jesus has ascended into
Heaven to sit on the right hand of God, who is infinite and has no
right hand.

     Was Jesus Christ a man? If limited for our answer to the mere
Gospel Jesus -- surely not. His whole career is, on any literal
reading, simply a series of improbabilities or contradictions.

     Who was Christ? born of a virgin, and of divine parentage? So
too were many of the mythic Sungods and so was Krishna, whose
story, similar in many respects with that of Jesus, was current
long prior to the Christian era.

     Was Jesus Christ man or myth? His story being fable, is the
hero a reality? That a man named Jesus really lived and performed
some special actions attracting popular attention, and thus became
the centre for a hundred myths, may well be true; but beyond this
what is there of solid fact?

                          ****     ****

                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                                6

                      WHO WAS JESUS CHRIST?

                               II

                      WHAT DID JESUS TEACH?

     THE language in which Jesus taught has not been preserved to
us. Who recorded his actual words, or if any real record ever
existed, is all matter of guess. Who translated the words of Jesus
into the Greek no one knows. In the compass of four pamphlets,
attributed to four persons, of whose connexion with the Gospels, as
we have them, little or nothing whatever can be ascertained, we
have what are, by the orthodox, supposed to be the words in which
Jesus actually taught.

     What did he teach? Manly, self-reliant resistance of wrong,
and practise of right? No; the key-stone of his whole teaching may
be found in the text: "Blessed are the poor in spirit, for theirs
is the kingdom of heaven." [Matthew. v. 3.] Is poverty of spirit
the chief amongst virtues, that Jesus gives it prime place in his
teachings? Is it even a virtue at all? Surely not. Manliness of
spirit, honesty of spirit, fullness of rightful purpose, these are
virtues; poverty of spirit is a crime. When men are poor in spirit,
then the proud and haughty in spirit oppress them. When men are
true in spirit and determined (as true men should be) to resist,
and as far as possible prevent wrong, then is there greater
opportunity for present happiness, and, as even Christians ought to
admit, no lesser fitness for the enjoyment of further happiness in
some may-be heaven. Are you poor in spirit, and are you smitten; in
such case what did Jesus teah? -- "Unto him that smiteth thee on
the one cheek offer also the other."  [Luke vi. 29.]  Surely better
to teach that "he who courts oppression shares the crime II; and if
smitten once to take careful measure to prevent a future smiting.
Jesus teaches actual invitation of injury. Shelley breathed higher
humanity:

               "Stand ye calm and resolute,
                Like a forest close and mute,
                With folded arms, and looks which are
                Weapons of an unvanquished war."

There is a wide distinction between passive resistance to wrong,
and courting further injury at the hands of the wrongdoer.

     In the teaching of Jesus, poverty of spirit is enforced to the
fullest conceivable extent: "Him that taketh away thy cloak, forbid
not to take thy coat also. Give to every man that asketh of thee,
and of him that taketh away thy goods, ask them not again." ["Luke
vi. 29, 30.]  Poverty of person is the only possible sequence to
this extraordinary manifestation of poverty of spirit. Poverty of
person is attended with many unpleasantnesses; and Jesus, who knew
that poverty would result from his teaching, says, as if he wished
to keep the poor content through their lives with Poverty. "Blessed
be ye poor, for yours is the kingdom of God."  [Luke vi. 20.]  But
woe unto you that are rich, for ye have received your consolation." 
[Luke vi. 24.]  He pictures one in hell, whose only related vice is
that in life he was rich; and another in heaven, whose only related
virtue is that in life he was poor.  [Luke xvi. 19-31.]  He affirms
it is more difficult for a rich man to get into heaven, than for a 


                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                                7

          WHO WAS JESUS CHRIST, AND WHAT DID HE TEACH?

camel to go through the eye of a needle. [Luke xviii. 25.]  The
only intent of such teaching could be to induce the poor to remain
content in this life with the want and misery of their wretched
state in the hope of higher recompense in some future life. Is it
good to be content with poverty? Is it not far better to
investigate the causes of poverty, with a view to its cure and
prevention? The doctrine is most horrid which declares that the
poor shall not cease from the face of the earth. Poor in spirit and
poor in pocket, with no courage to work for food, or money to
purchase it, we might well expect to find the man with empty
stomach also who held these doctrines; and what does Jesus teach?
"Blessed are ye that hunger now, for ye shall be filled."  [Luke
vi. 21.]  He does not say when the filling shall take place. The
date is evidently postponed until men will have no stomachs to
replenish. It is not in this life that the hunger is to be sated.
"Woe unto you that are full, for ye shall hunger."  [I Luke vi.
25.]  It would but little advantage the hungry man to bless him by
filling him, if a curse awaited the completion of his repast.
Craven in spirit, with an empty purse and hungry mouth -- what
next? The man who has not manliness enough to prevent wrong, will
probably bemoan his hard fate, and cry bitterly that sore are the
misfortunes he endures. And what does Jesus teach? "Blessed are ye
that weep now, for ye shall laugh,"  [Luke vi. 21.]  Is this true,
and, if true, when shall the laughter come? "Blessed are they that
mourn, for they shall be comforted."  [Matthew v. 4.]  Aye, but
when? Not while they mourn and weep. Weeping for the past is vain:
a deluge of tears will not wash away its history. Weeping for the
present is worse than vain -- it obstructs your sight. In each
minute of your life the aforetime future is present born, and you
need dry and keen eyes to give it and yourself a safe and happy
deliverance. When shall they that mourn be comforted? Are slaves
that weep salt teardrops on their chains comforted in their
weeping? Each pearly overflowing as it falls rusts mind, as well as
fetter. Ye who are slaves and weep, will never be comforted until
you dry your eyes, and nerve your arms, and, in the plenitude of
manliness:

               "Shake your chains to earth, like dew
                Which in sleep hath fallen on you."

Jesus teaches that the poor, the hungry, and the wretched shall be
blessed. But blessing only comes when they cease to be poor,
hungry, and wretched. Contentment under poverty, hunger, and misery
is high treason, not to yourself alone, but to your fellows.
Slavery spreads quickly wherever humanity is stagnant and content
with wrong.

     What did Jesus teach? "Thou shalt love thy neighbour as
thyself."  [Matthew xix. 19.]  But how if thy neighbour will not
hear thy doctrine when thou preachest the "glad tidings of great
joy" to him? Then forgetting all your love, and with the bitter
hatred that a theological disputant alone can manifest, you shall
shake off the dust from your feet," and by so doing make it more
tolerable in the day of judgment for the land of Sodom and
Gomorrah, than for your unfortunate neighbour who has ventured to
reject your teaching.  [Matthew x. 14, 15.]  It is mockery to speak
as if love could rally result from the dehumanizing and isolating 


                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                                8

          WHO WAS JESUS CHRIST, AND WHAT DID HE TEACH?

faith required from the disciple of Jesus. Ignatius Loyola in this,
at least, was more consistent than his Protestant brethren. "If any
man come unto me, and hate not his father, and mother, and wife,
and children, and brethren, and sisters, yea, and his own life
also, he cannot be my disciple"  [Luke xiv. 26.]  "Think not that
I am come to send peace bn earth; I came not to send peace, but a,
sword. For I am come to set a man at variance against his father,
and the daughter against her mother, and the daughter-in-law
against her mother-in-law, and a man's foes they shall be of his
own household." [Matthew x. 34-36.]  "Every one that hath forsaken
houses, or brethren, or sisters, or father, or mother, or wife, or
children, or lands for my sake, shall receive an hundred fold, and
shall inherit everlasting life."  [Matthew xix. 29.]  The teaching
of Jesus is, in fact, save yourself by yourself. The teaching of
humanity should be, to save yourself save your fellow. The human
family is a vast chain, each man and woman a link. There is no
snapping off one link and preserving for it, isolated from the
rest, an entirety of happiness; our joy depends on our brother's
also. Jesus teaches that "many are called, but few are chosen";
that the majority will inherit an eternity of misery, while but the
minority obtain eternal happiness. And on what is the eternity of
bliss to depend? On a truthful course of life? Not so. Jesus puts
Father Abraham in Heaven, whose reputation for faith outstrips his
character for veracity. The passport through Heaven's portals is
faith. "He that believeth and is bapiized shall be saved, but he
that believeth not, shall be damned."?  [Mark xvi. 16.]  Are you
marred? You love your wife? Both die. You from first to last had
said, "I believe," much as a well-trained parrot might say it. You
had never examined your reasons for your faith as a true believer
should, you distrusted the efficacy of your carnal reason. You
said, "I believe in God and Jesus Christ," because you had been
taught to say it, and you would have as glibly said, "I believe in
Allah, and in Mahomet his prophet," had your birth-place been a few
degrees eastward, and your parents and instructors Turks. You
believed in this life, and after death awake in Heaven. Your much-
loved wife did not think as you did -- she could not. Her
organization, education, and temperament were all different from
your own. She disbelieved because she could not believe. She was a
good wife, but she disbelieved. A good and affectionate mother, but
she disbelieved. A virtuous and kindly woman, but she disbelieved.
And you are to be happy for an eternity in Heaven, with the
knowledge that she is writhing in agony in Hell. If this be true,
Shelley was right in declaring that your Christianity

          "Peoples earth with demons, hell with men,
           And heaven with slaves."

     It is urged that Jesus is the saviour of the world, who
brought redemption without let or stint to the whole human race.
But what did Jesus teach? "Go not into any way of the Gentiles, and
into any city of the Samaritans enter ye not,"  [Matthew x. 5.] 
were his injunctions to those whom he first sent out to preach "I
am not sent but unto the lost sheep of the house of Israel," is his
hard answer to the poor Syrophenician woman who entreated succour
for her child. Christianity, as first taught by Jesus, was for the
Jews alone; it was only when rejected by them that the world at
large had the opportunity of salvation afforded it. "He came unto 


                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                                9

          WHO WAS JESUS CHRIST, AND WHAT DID HE TEACH?

his own and his own received him not."  [John i. 11.]  Why should
the Jews be more God's own than the Gentiles? Is God the creator of
all? Did he create the descendant of Abraham with greater right and
privilege than all other men? Then, indeed, is grievous injustice.
You had no choice whether to be born Jew or Gentile; yet to the
accident of such a birth is attached the first offer of a salvation
which, if accepted, shuts out all beside.

     The Kingdom of Heaven is a prominent feature in the teachings
of Jesus. Examine the picture drawn by God incarnate of his own
special domain. 'Tis likened to a wedding feast,  [Matthew xxii.
2.]  to which the invited guests coming not, servants were sent out
into the highways to gather all they can find -- both good and bad.
The King, examining his motley array of guests, and finding one
without a wedding garment, inquired why he came in to the feast
without one. The man, whose attendance had been compulsorily
enforced, was speechless. And who can wonder? He was a guest from
necessity, not choice; he chose neither the fashion of his coming,
nor that of his attiring. Then comes the King's decree, the command
of the all-merciful and loving King of Heaven. 'Bind him hand and
foot, and cast him into outer darkness; there shall be weeping and
gnashing of teeth." Commentators urge that it was the custom to
provide wedding garments for all guests, and that this man was
punished for his non-acceptance of the customary and ready robe.
The text does not warrant this explanation, but gives as moral of
the parable, that an invitation to the heavenly feast will not
ensure partakal of it, for that "many are called, but few are
chosen." What more of the Kingdom of Heaven? "Joy shall be in
Heaven over one sinner that repenteth, more than over ninety and
nine just persons which need no repentance."  [Luke xv. 7.]  The
greater sinner one has been, the better saint he makes, and the
more he has sinned, so much the more he loves God. "To whom little
is forgiven the same loveth little."  [Luke vii. 47.]  Thus
asserting that a life of vice, with its stains washed away by a
death-bed repentance, is better than a life of consistent and
virtuous conduct. Why should the fatted calf be killed for the
prodigal son?  [Luke xv. 27.]  Why should men be taught to make to
themselves friends of the mammon of unrighteousness?  [Luke xvi.
9.]  These ambiguities, these assertions of punishment and
forgiveness of crime, instead of directions for its prevention and
cure, are serious blots on a system alleged to have been inculcated
by one for whom his followers claim divinity.

     Will you urge the love of Jesus as the redeeming feature of
the teaching? Then read the story of the fig tree  [Matthew xxi.
18-22.; Mark xi. 12-24.]  withered by the hungry Jesus. The fig
tree was, if he were all-powerful God, made by him; he limited its
growth and regulated its development; he prevented it from bearing
figs, expected fruit where he had rendered fruit impossible, and in
his infinite love was angry that the tree had not upon it that it
could not have. What love is expressed in that remarkable speech
which follows one of his parables: "For, I say unto you, that unto
every one which hath shall be given, and from him that hath not,
even that which he hath shall be taken away from him. But those,
mine enemies, which would not that I should reign over them, bring
them hither, and slay them before me."  [Luke xix. 26, 27.]  What
love is expressed by that Jesus who, if he were God, represents 


                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               10

          WHO WAS JESUS CHRIST, AND WHAT DID HE TEACH?

himself as saying to the majority of his unfortunate creatures (for
it is the few that are chosen): "Depart from me, ye cursed, into
everlasting fire, prepared for the devil and his angels."  [Matthew
xxv. 41.]  There is no love in this horrid doctrine of eternal
torment. And yet the popular preachers of to-day talk first of the
love of God and then of

               "Hell, a red gulf of everlasting fire,
                Where poisonous and undying worms prolong
                Eternal misery to those hapless slaves
                Whose life has been a penance for its crimes."

     In the sayings attributed to Jesus there is the passage which
influenced so extraordinarily the famous Origen.  [Matthew xix.
12.]  If he understood it wrongly, what of the wisdom of teaching
which expresses itself so vaguely? The general intent of Christ's
teaching seems to be an inculcation of neglect of this life in
search for another. "Labour not for the meat which perisheth, but
for that meat which endureth unto everlasting life."  [John vi.
27.]  take no thought for your life, what ye shall eat, or what ye
shall drink; nor yet for your body, what ye shall put on ... take
no thought saying, what shall we eat? or what shall we drink? or
wherewithal shall we be clothed? ... But seek ye first the Kingdom
of God and his righteousness, and all these things shall be added
unto you."  [Matthew  vi. 25-33.]  These texts, if fully observed,
would be most disastrous; they would stay all scientific
discoveries, prevent all development of man's energies. In the
struggle for existence, men are compelled to become acquainted with
the conditions which compel happiness or misery. It is only in the
practical application of that knowledge that the wants of society
are ascertained, and disease, poverty, hunger, and wretchedness
prevented, or at any rate lessened.

     Jesus substitutes "I believe" for "I think," and puts "watch
and pray" instead of "think, then act." Belief is the prominent
doctrine which pervades and governs all Christianity. It is
represented that, at the judgment, the world will be reproved "Of
sin, because they believe not." This teaching is most disastrous;
man should be incited to active thought: Christian belief would
bind him to the teachings of a stagnant past.

     Fit companion to blind belief is slave-like prayer. Men pray
as though God needed most abject entreaty ere he would grant
justice. What does Jesus teach on prayer? "After this manner pray
ye -- Our Father which art in heaven." Do you think that God is the
Father of all, when you pray that he will enable you to defeat some
others of his children, with whom your nation is at war? And why
"which art in Heaven"? Where is your Heaven? you look upward, and
if you were at the Antipodes, would look upward still. But that
upward would be downward to us. Do you localize Heaven? Why say
"which art in Heaven"? Is God infinite, then he is also in earth.
"Hallowed be thy name." What is God's name? if you know it not how
can you hallow it? How can God's name be hallowed even if you know
it? "Thy kingdom come." What is God's kingdom, and will your
praying bring it quicker? Is it the judgment day? and do you say
"Love one another," pray for the more speedy arrival of that day,
on which God may say to your fellow "depart ye cursed into 


                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               11

          WHO WAS JESUS CHRIST, AND WHAT DID HE TEACH?

everlasting fire"? "Thy will be done on earth, as it is in heaven."
How is God's will done in heaven? If the Devil be a fallen angel
there must have been rebellion even there. "Give us this day our
daily bread." Will the prayer get it without work? No. Will work
get it without prayer? Yes. Why pray, then, for bread to God, who
says, "Blessed be ye that hunger ... woe unto you that are full"?
"And forgive us our debts, as we forgive our debtors."  [Matthew
vi. 12.]  What debts have we to God? Sins? Coleridge writes: "A sin
is an evil which has its ground or origin in the agent, and not in
the compulsion of circumstances. Circumstances are compulsory, from
the absence of a power to resist or control them; and if the
absence likewise be the effect of circumstances ... the evil
derives from the circumstances ... and such evil is not sin." 
["Aids to Reflection," 1843, P. 200.]  Do you say that you are
independent of all circumstances, that you can control them, that
you have a free will? Buckle replies that the assertion of a free
will "involves two assumptions, of which the first, though possibly
true, has never been proved, and the second is unquestionably
false. These assumptions are that there is an independent faculty,
called consciousness, and that the dictates of that faculty are
infallible."  ["History of Civilization," vol. 1, p. 14]  "And lead
us not into temptation, but deliver us from evil."  [Matthew vi.
13.]  Do you think God may lead you into temptation? If so, you
cannot think him all-good; if not all-good, he is not God. If God,
the prayer is blasphemy.

     Jesus, according to the general declaration of Christian
divines, came to die, and what does he teach by his death? The Rev.
F.D. Maurice well said, "That he who kills for a faith must be
weak, that he who dies for a faith must be strong." How did Jesus
die? Giordano Bruno and Julius Caesar Vanini were burned, charged
with heresy. They died calm, heroic, defiant of wrong. Jesus, who
could not die, courted death, that he, as God, might accept his own
atonement, and might pardon man for a sin which the pardoned man
had not committed, and in which he had no share. The death Jesus
courted came, and when it came he could not face it, but prayed to
himself that he might not die. And at last, when on the cross, if
two gospels do him no injustice, his last words were a bitter cry
of deep despair. "My God, my God, why hast thou forsaken me?" The
Rev. Enoch Mellor, writing on the Atonement, says: "I seek not to
fathom the profound mystery of these words. To understand their
full import would require one to experience the agony of desertion
they express." Do the words, "My God, my God, why hast thou
forsaken me?" express an agony caused by a consciousness of
desertion? If this be not the meaning conveyed by the despairing
death-cry, then there is in it no meaning whatever. And if these
words do express a "bitter agony of desertion," then they
emphatically contradict the teachings of Jesus. "Before Abraham
was, I am." "I and my father are one." "Thou shalt not tempt the
Lord thy God." These were the words of Jesus -- words conveying an
impression that divinity was claimed by the one who uttered them.

     If Jesus had indeed been God, the words, "My God, my God,"
would have been a mockery most extreme. God could not have deemed
himself forsaken by himself. The dying Jesus, in that despair,
confessed himself either the dupe of some other teaching, a self-
deluded enthusiast, or an arch-impostor, who in that bitter cry, 


                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               12

          WHO WAS JESUS CHRIST, AND WHAT DID HE TEACH?

with the wide-opening of the flood-gates through which life's
stream ran out, confessed aloud that he, at least, was no deity,
and deemed himself a God-forsaken man. The garden scene of agony is
fitting prelude to this most terrible act. Jesus, who is God, prays
to himself; in "agony he prayed most earnestly."  [Luke xxii. 44.] 
He refuses to hear his own prayers, and he, the omnipotent, is
forearmed against his coming trial by an angel from heaven, who
"strengthened " the great Creator.

     Was Jesus the Son of God? Praying, he said, Father, the hour
is come, glorify thy Son, that thy Son also may glorify thee." 
[Jolan xvii. 2.]  And was he glorified? His death and resurrection
most strongly disbelieved in the very city where they are alleged
to have happened. His doctrines rejected by the only people to whom
he preached them. His miracles denied by the only nation amongst
whom they are alleged to have been performed; and he himself thus
on the cross crying out, "My God, my God, why hast thou forsaken
me?

     Nor is it true that the teachings of Jesus are generally
received. Jesus taught: "And these signs shall follow them that
believe; In my name shall they cast out devils; they shall speak
with new tongues; they shall take up serpents; and if they drink
any deadly thing, it shall not hurt them; they shall lay hands on
the sick, and they shall recover." How many of those who profess to
believe in Jesus would be content to be tested by these signs? Any
person claiming that each sign was to be found manifested in her or
his case would be regarded as mad. Illustrations of faith-healing
occasionally arise, but are not always reliable, nor are such cures
limited to those who profess faith in Jesus. The gift of speaking
with new tongues has been the claim of a very small sect. Serpent-
charming is more practised among Hindus than among Christians.

     Peace and love are alleged to be the special characteristics
of Christianity. Yet the whole history of Christian nations has
been blurred by war and hate. Now and for the past thirty years the
most civilized amongst Christian nations have been devoting
enorihous sums and huge masses of men to the preparation for war.
Torpedoes and explosive shells, one hundred ton guns and melinite,
are by Christian rulers accounted better aids than faith in Jesus.





                          ****     ****

    Reproducible Electronic Publishing can defeat censorship.


     The Bank of Wisdom is always looking for more of these old,
hidden, suppressed and forgotten books that contain needed facts
and information for today. If you have such books, magazines,
newspapers, pamphlets, etc. please send us a list that includes
Title, Author, publication date, condition and price desired, and
we will give them back to America.

                          ****     ****

                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               13
